Oi pessoal,
 
Vcs tem alguma dica de uma ferramenta GNU para substituir o requisite pro? Ou se alguem conseguiu instala-lo no linux?
 
Sucesso a todos
 
Alexandre Aguiar
_______________________________________________
PSL-BA mailing list
PSL-BA@listas.im.ufba.br
https://listas.im.ufba.br/cgi-bin/mailman/listinfo/psl-ba

Responder a